umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Template Class Reference
Inheritance diagram for Template:

## Additional Inherited Members
Public Member Functions inherited from iTemplate
| setVariable ($name, $var)
| getHtml ($template)

The documentation for this class was generated from the following file:

- test/import/php/interfaces.php